/* custom style shhet for NIHA template  */
/**
   Neil Milligan 19/09/2015
   scheme color #40633f (NIHA green)
   background color #f4f6f7
   Joomla 3.4.4
*/
.moduletable-cart h3 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #adb25b;
    color: #40633f;
}

.navbar-brand {
    float: left;
    height: 30px;
    padding: 10px 10px;
    font-size: 24px;
    line-height: 10px;
}
#dj-mslider2m221 {
    margin: 10px auto;
    border: 0px;
    padding-bottom: 20px;
}
}
.navbar-inverse .navbar-brand {
    color: #f9f6f6;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ecf6dc;
    border-radius: 4px;
    margin-top: 10px;
}

body {
  font-family:Arial,'Open sans',sans-serif;
}

/* remove gap at top*/
body.site {
background-color: #F4F6F7;
border-top: 3px solid #0088CC;
padding: 0px;
}

.nav {
	font-size: 14px;
    font-variant:small-caps
}

.nav-tabs > li > a,
.nav-pills > li > a {
	padding-right: 8px;
	padding-left: 8px;
	margin-right: 2px;
	line-height: 14px;
}

.nav-pills > li > a {
	border-radius: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

/*  modification of news and features, so headers are colour */
.item-page {
    padding:0 1em;
    margin-bottom:1em;
    border-bottom: 2px;
 }
 
.item-title {
  	font-size:16px;
 	margin-top:5px;
 	margin-bottom:5px;
 	border-top: 2px solid rgb(238, 238, 238);
 	border-bottom:2px solid rgb(238, 238, 238);
    background-color:#CDDCB6
}	
.blog.news h2 {
  	font-size:16px;
  	line-height:18px;
  	margin:0em;
}

.blog.news .page-header {
  	font-size:16px;
  	line-height:18px;
 	margin-top:1px;
 	margin-bottom:1px;
 	border-top: 2px solid rgb(238, 238, 238);
 	border-bottom:2px solid rgb(238, 238, 238);
    background-color:#CDDCB6
}

/*  modification of events, so headers are colour */
.blog.events h2 {
  	font-size:16px;
  	line-height:18px;
  	margin:0em;
}

.blog.events .page-header {
  	font-size:16px;
  	line-height:18px;
 	margin-top:1px;
 	margin-bottom:1px;
 	border-top: 2px solid rgb(238, 238, 238);
 	border-bottom:2px solid rgb(238, 238, 238);
    background-color:#CDDCB6
}


/* styling of Hika Shop menu */

hikashop_subcontainer {
    padding-bottom: 10px;
    padding-top: 10px;
}

.hikashop_product_image {
    padding-bottom: 2px;
}
div.hikashop_subcontainer_border {
    border: 3px solid;
}
div.hikashop_subcontainer_background {
    color: #CDDCB6;    
}

div.hikashop_product_listing_custom_item {
    padding-bottom: 10px;
}

#hikashop_category_information_menu_693 div.hikashop_subcontainer {
    background: none repeat scroll 0 0 #CDDCB6;
}
#hikashop_category_information_menu_693 .hikashop_rtop *, #hikashop_category_information_menu_693 .hikashop_rbottom * {
    background: none repeat scroll 0 0 #FFFFFF;
}
#hikashop_category_information_menu_693 div.hikashop_subcontainer, #hikashop_category_information_menu_693 div.hikashop_subcontainer span {
    text-align: center;
  
}
#hikashop_category_information_menu_693 div.hikashop_container {
    text-align: center;
    font-weight:bold;
}
#hikashop_category_information_menu_693 div.hikashop_container {
    margin: 5px;
}	
#hikashop_category_information_menu_693 div.hikashop_category, #hikashop_category_information_menu_693 div.hikashop_product {
    float: left;
}

/* styling for Jevents */
div.mod_events_latest_callink{
    font-size:14px;
    font-weight:bold;
	color:#f4f6f7;
}    
    
.moduletable.NIHAEvents {
  	font-size:14px;
  	line-height:20px;
 	margin-top:5px;
 	margin-bottom:20px;
 	border-top: 2px solid rgb(238, 238, 238);
 	border-bottom:2px solid rgb(238, 238, 238);
    border-radius: 3px;    
/* 	background-color:#f4f6f7; */
}
  
.moduletable.NIHAEvents h3 {
  	font-size:18px;
  	line-height:20px;
    background-color: #40633f;
    border-bottom: medium none;
    color: #FFFFFF !important;
    font-weight: bold !important;
    padding: 5px 0 5px 5px !important;
    text-transform: uppercase;

}
     
.mod_events_latest {
 	margin-bottom:5px;
 	border-bottom:2px solid rgb(238, 238, 378);
 	padding: 5 0 10 0;

}    

.mod_events_latest_first {
 	margin-bottom:5px;
 	border-bottom:2px solid rgb(238, 238, 378);
 	padding: 5 0 10 0;

}     
/* face header format */  
.moduletable.facebook h3 {
    background-color: #3B5998;
    border-bottom: medium none;
    color: #FFFFFF !important;
    font-family: "Myriad Pro",Arial,Helvetica,sans-serif !important;
    font-size: 18px !important;
    font-weight: bold !important;
    padding: 5px 0 5px 5px !important;
    text-transform: uppercase;
}

.well.pay_fees {
  	font-size:18px;
  	line-height:20px;
    font-weight: bold !important;
    padding: 5px 0 0px 0px !important;
    text-align:center;
}

.well.xtreme {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    margin-bottom: 0px;
    min-height: 20px;
    padding: 0px;	
	text-align:center;    
}

.custom.xtreme {
  	font-size:14px;
  	line-height:16px;
    padding: 0px 0px 0px 0px !important;
 	margin-top:0px;
 	margin-bottom:0px;
 	border-top: 2px solid rgb(238, 238, 238);
 	border-bottom:2px solid rgb(238, 238, 238);
}

well.xtreme img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: top;
  
}

    
    